
/* Main Color Scheme */
.block-comments #respond p input[type=submit],
.writecomment p input[type=submit],
.big-message h2,
.tag-cloud-body a,
ol#comments .user-author,
#sidebar .widget > .ot-tabbed,
.breaking-news .breaking-title,
.widget .tagcloud a,
.main-menu > ul > li > ul,
.main-title a.button,
.header .header-right,
.ot-menu-toggle {
	background-color: #1A1A1A;
}
.tag-cloud-body a,
.small-sidebar .widget > h3,
.content a:hover,
.main-title a.button,
.article-links-block .item > h3,
a {
	color: #1A1A1A;
}
.main-title {
	border-left: 4px solid #1A1A1A;
}
.article-links-block .item > h3,
.small-sidebar .widget > h3 {
	border-bottom: 3px solid #1A1A1A;
}
.article-content p a.ot-link::before {
	background-color: #1A1A1A!important;
}
.article-content p a.ot-link::after {
	border-bottom: 2px solid #1A1A1A!important;
}
.single-photo-gallery .single-photo-thumbs a.active img {
	border: 2px solid #1A1A1A;
}
.block-comments #respond, .writecomment {
	border-top: 3px solid #1A1A1A;
}


